@font-face {
	font-family:'LJH-bold';
	src:url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-bold/LJH Lighthouse-Bold-webfont.eot');
	src:url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-bold/LJH Lighthouse-Bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-bold/LJH Lighthouse-Bold-webfont.woff2') format('woff2'),
		url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-bold/LJH Lighthouse-Bold-webfont.woff') format('woff'),
		url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-bold/LJH Lighthouse-Bold-webfont.ttf') format('truetype'),
		url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-bold/LJH Lighthouse-Bold-webfont.svg') format('svg');
}

@font-face {
	font-family:'LJH-bold-italic';
	src:url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-bolditalic/LJH Lighthouse-BoldItalic-webfont.eot');
	src:url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-bolditalic/LJH Lighthouse-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-bolditalic/LJH Lighthouse-BoldItalic-webfont.woff2') format('woff2'),
		url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-bolditalic/LJH Lighthouse-BoldItalic-webfont.woff') format('woff'),
		url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-bolditalic/LJH Lighthouse-BoldItalic-webfont.ttf') format('truetype'),
		url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-bolditalic/LJH Lighthouse-BoldItalic-webfont.svg') format('svg');
}

@font-face {
	font-family:'LJH-italic';
	src:url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-italic/LJH Lighthouse-Italic-webfont.eot');
	src:url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-italic/LJH Lighthouse-Italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-italic/LJH Lighthouse-Italic-webfont.woff2') format('woff2'),
		url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-italic/LJH Lighthouse-Italic-webfont.woff') format('woff'),
		url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-italic/LJH Lighthouse-Italic-webfont.ttf') format('truetype'),
		url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-italic/LJH Lighthouse-Italic-webfont.svg') format('svg');
}

@font-face {
	font-family:"LJH-regular";
	src:url("/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-regular/LJH Lighthouse-Regular-webfont.eot");
	src:url("/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-regular/LJH Lighthouse-Regular-webfont.eot?#iefix") format("embedded-opentype"),
		url("/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-regular/LJH Lighthouse-Regular-webfont.woff2") format("woff2"),
		url("/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-regular/LJH Lighthouse-Regular-webfont.woff") format("woff"),
		url("/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-regular/LJH Lighthouse-Regular-webfont.ttf") format("truetype"),
		url("/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-regular/LJHLighthouse.svg#LJHLighthouse") format("svg");
}

@font-face {
	font-family:'LJH-light';
	src:url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-light/LJH Lighthouse-Light-webfont.eot');
	src:url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-light/LJH Lighthouse-Light-webfont.eot?#iefix') format('embedded-opentype'),
		url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-light/LJH Lighthouse-Light-webfont.woff2') format('woff2'),
		url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-light/LJH Lighthouse-Light-webfont.woff') format('woff'),
		url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-light/LJH Lighthouse-Light-webfont.ttf') format('truetype'),
		url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-light/LJH Lighthouse-Light-webfont.svg') format('svg');
}

@font-face {
	font-family:'LJH-light-italic';
	src:url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-lightitalic/LJH Lighthouse-LightItalic-webfont.eot');
	src:url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-lightitalic/LJH Lighthouse-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-lightitalic/LJH Lighthouse-LightItalic-webfont.woff2') format('woff2'),
		url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-lightitalic/LJH Lighthouse-LightItalic-webfont.woff') format('woff'),
		url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-lightitalic/LJH Lighthouse-LightItalic-webfont.ttf') format('truetype'),
		url('/sites/all/themes/ljhooker/fonts/ljh-lighthouse/ljh-lighthouse-lightitalic/LJH Lighthouse-LightItalic-webfont.svg') format('svg');
}

@font-face {
	font-family: 'fontello';
	src: url('/sites/all/themes/ljhooker/fonts/fontello/fontello.eot');
	src: url('/sites/all/themes/ljhooker/fonts/fontello/fontello.eot') format('embedded-opentype'),
	     url('/sites/all/themes/ljhooker/fonts/fontello/fontello.woff') format('woff'),
	     url('/sites/all/themes/ljhooker/fonts/fontello/fontello.ttf') format('truetype'),
	     url('/sites/all/themes/ljhooker/fonts/fontello/fontello.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}